[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSDragImageListResolution

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: wscontrols.pp line 56

`type TWSDragImageListResolution = class(TWSCustomImageListResolution)`
`published`
`class function BeginDrag(); virtual;` |  |
`class function DragMove(); virtual;` |  |
`class procedure EndDrag(); virtual;` |  |
`class function HideDragImage(); virtual;` |  |
`class function ShowDragImage(); virtual;` |  |
`end;`

## Inheritance

`TWSDragImageListResolution` |  |
`TWSCustomImageListResolution`
?
`TObject`

## Description

TWSDragImageListResolution is a TWSCustomImageListResolution descendant.